@import "colores.css";

* {
	margin: 0;
	padding: 0;
}

body {
	/*font-family: Arial, Tahoma, Helvetica;*/
	font-family: Tahoma, Arial, Helvetica;
	font-size: 75%;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
}

h1, h1 a {
	font-family: "Georgia", "Times New Roman", Arial, Helvetica;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	/*line-height: 32px;*/
	margin-bottom: 2px;
	margin-top: 2px;
	text-decoration: none;
}

h2, h2 a {
	clear:left;
	font-family:"Georgia","Times New Roman",Arial,Helvetica;
	font-size:130%;
	font-style:normal;
	font-weight:normal;
	/*line-height:23px;*/
	margin-bottom:3px;
	margin-top:3px;
	text-decoration:none;
}

a {
	text-decoration: none;
}


a:hover {
	text-decoration: underline;
}

p {
	text-align: justify;
	margin-bottom: 10px;
}

img {
	border: none;
}

ul {
	list-style-type: square;
	margin: 0;
	padding-left: 15px;
}

.aclaracion {
	color: #8a8a8a;
	font-size: 10px;
}

.obligatorio {
	color: red;
	font-size: 11px;
}

.vermas {
	text-align: right;
	font-size: 11px;
	margin-top: 5px;
	font-weight: normal;
}

.vermas a {
	font-weight: normal;
	text-align: right;
	font-size: 11px;
}

.cintillo {
	float: none;
	font-family: "Georgia", Tahoma, Helvetica;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 3px;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: text-bottom;
}

.epigrafe {
	float: none;
	font-family: Tahoma, Arial ,Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 2px;
	text-decoration: none;
	text-transform: uppercase;
}

h3.tituloseccion {
	border-bottom: 1px solid #cfcfcf;
}

.seccion h1, .seccion h1 a {
	color: #F3A60A;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 10px;
	margin-top: 5px;
	text-transform: uppercase;
}

#content {
    width: 995px;
    margin: 0 auto;
	text-align:left;
}


.bloque {
	padding: 3px;
	width: 325px;
	display: inline;
	float: left;
}

.bloque .oculto {
	display: none;
}

.bloque a:hover>.oculto {
	display: block;
}

.bloque .ficha .seccion {
	text-transform: uppercase;
	font-weight: bold;
}

.bloque .ficha .seccion {
	text-transform: uppercase;
	font-weight: bold;
}

.bloque .ficha {
	padding-bottom: 3px;
	margin-bottom: 3px;
}

.columna {
	float: left;
	display: inline;
	overflow: hidden;
}

#izquierda {
	width: 644px; 
	float: left;
	display: inline;
	background: #fff;
	overflow: hidden;
	padding-right: 10px;
	margin-right: 5px;
	border-right: 1px dotted #cfcfcf;
}

#derecha {
	width: 330px; 
	float: right;
	display: inline;
	/*border-left: 1px solid #efefef;*/
}

#migas, #migas a {
	font-family: Tahoma,Times,serif;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 0px;
}

.contador {
	font-family: Tahoma,Times,serif;
	font-size: 11px;
	font-weight: bold;
}

.contador span {
	font-weight: normal;
}

.contador p {
	margin: 0px;
}

/* ÚLTIMA TRIBUNA */
#ultimatribuna {
	padding: 5px;
	margin-bottom: 10px;
}

#ultimatribuna h1, #ultimatribuna h1 a {
	font-size: 25px;
}

.datosautor {
	color: #555;
	font-size: 11px;
}

#carta .datosautor {

}

#carta #menucarta {
	text-align: right;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #cfcfcf;
}

#carta #menucarta ul {
	text-align: right;
}

#carta #menucarta li{
	list-style-type: none;
	display: inline;
}

#carta .destacado {
	/*border: 1px solid #cfcfcf;*/
	width: 300px;
	float: left;
	margin-right: 10px;
	font-size: 150%;
	font-family: Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 0px 20px 10px 0px;
}

#carta .destacado p {
	margin: 0;
	padding: 10px 0px 0px 20px;
}

#carta .ladillo {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 10px;
}

#carta #texto_carta.texto_carta1 {
	font-size: 100%;
}

#carta #texto_carta.texto_carta2 {
	font-size: 110%;
}

#carta #texto_carta.texto_carta3 {
	font-size: 120%;
}

#carta #texto_carta.texto_carta4 {
	font-size: 130%;
}

#carta #texto_carta.texto_carta5 {
	font-size: 140%;
}

#carta #imagen_carta {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.datosautor strong {
	font-size: 13px;
}

.firma {
	margin: 10px 0px;
	text-align: right;
}

.firma p {
	text-align: right;
	margin: 0px;
}

/* PAGINACIÓN */

#paginacion {
	margin: 0;
	padding: 5px 0px;
	margin-top: 10px;
	list-style-type: none;
	height: auto;
}

#paginacion ul {
	list-style-type: none;
}

#paginacion li {
	float: left;
	text-align: center;
	border: 1px solid #555;
	line-height: auto;
	height: auto;
	overflow: hidden;
	margin-right: 3px;
	width: 15px;
}

#paginacion li a {
	font-size: 11px;
	width: 100%;
	display: block;
	padding: 2px;
}

#paginacion li a:hover {
	background-color: #eee;
	text-decoration: none;
}

#paginacion li.actual a {
	font-size: 13px;
	font-weight: bold;
	background-color: #eee;
}

/* FORMULARIO */

#formulario {
	/*font-family: Arial, Tahoma, Helvetica;*/
	font-family: Tahoma, Arial, Helvetica;
}

#formulario h3 {
	margin: 10px 0px;
	border-bottom: 1px solid #cfcfcf;
}

#formulario p {
	margin: 2px 0px;
}

#formulario textarea, #formulario input, #formulario select {
	/*font-family: Arial, Tahoma, Helvetica;*/
	font-family: Tahoma, Arial, Helvetica;
}

#formulario select {
	width: 150px;
}

#formulario #aceptar {
	display: block;
	margin-top: 15px;
	padding: 1px 4px;
	border: 1px solid #cfcfcf;
	font-size: 90%;
	font-weight: bold;
	cursor: pointer;
}

#formulario #protecciondedatos {
	margin-top: 15px;
	font-size: 10px;
}

.caja {
	margin-bottom: 10px;
}

/* ARCHIVO COMPLETO */

#menu_archivo {
	float: left;
	display: inline;
	width: 18%;
	margin-right: 2%;
}

#menu_meses {
	float: left;
	display: inline;
	width: 80%;
}

#menu_anios {
	margin: 0;
	padding: 0;
}

#menu_anios li {
	/*display: inline;*/
}

#menu_anios li.titulo {
	font-weight: bold;
}

#menu_anios li.anio, #contenedor_mes .mes  {
	font-size: 13px;
	cursor: pointer;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

#menu_anios li.anio.actual, #contenedor_mes .mes_actual {
	font-weight: bold;
}

#archivo_meses {
	margin: 0;
	padding: 0;
}

#contenedor_mes #archivo_meses li.mes {
	float: left;
	list-style-type: none;
	font-size: 11px;
	padding: 0;
	padding-right: 10px;
}

#contenedor_mes #archivo_meses li.mes_actual {

}

table.tablacartas {
	font-size: 11px;
}

table.tablacartas td, table.tablacartas th {
	overflow: hidden;
	padding: 2px 2px;
	vertical-align: top;
}

table.tablacartas tr.textooculto{
	display: none;
}

#paginacion_cartas {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	margin: 0;
	padding: 0;
}

#paginacion_cartas li {
	list-style-type: none;
	margin-right: 5px;
	display: inline;
}

#paginacion_cartas li.pagina{
	cursor: pointer;
}

#paginacion_cartas li.pagina_actual {
	font-size: 12px;
	font-weight: bold;
}

/* AGENDA */
#agenda li, #agenda li.mas {
	list-style-image: url(../img/mas.jpg);
}

#agenda li.menos {
	list-style-image: url(../img/menos.jpg);
}

#agenda .articulos li {
	list-style-image: none;
}

.cargando {
	background: transparent url(../img/cargando.gif) scroll no-repeat top left;
	content: none;
	padding-left: 20px;
	font-size: 10px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color: #8a8a8a;
	line-height: 16px;
	height: 16px;
	/*display: none;*/
}

/* BUSCADOR */
#buscador, #buscador input, #buscador select {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
}

#buscador p {
	margin: 0;
	margin-bottom: 3px;
	clear: both;
}

#buscador form p label {
	width: 70px;
	display: block;
	float: left;
}

#buscador select {
	width: 130px;
}

#buscador #buscar {
	margin-left: 70px;
	padding: 0px 5px;
}

/* PIE */

#footer {
	margin-top: 20px;
	text-align: center;
}

#firmapam p{
	text-align: center;
}

.clearfix {
	clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}